## martian 1.2

=== requirements.txt ===
# NOTE: versions must be in sync with buildout.cfg
setuptools==38.4.0
zc.buildout==2.10.0
