=== debian/changelog ===
martian (1.2-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * d/rules:
    - Use pybuild and dh_python3.
    - Exclude testing_compat3.py in Python 2 - it's only meant for Python 3.
    - Exclude test files from install.
  * d/compat: Bump to 11.
  * d/copyright: Fix syntax issues.
  * d/control:
    - Update build dependencies for pybuild and Python 3.
    - Update homepage URL to GitHub.
    - Bump Standards-Version to 4.2.1.
    - Include basic Python autopkgtest.
    - Build python3-martian.
    - Use optional priority instead of extra.
  * d/watch: Use SSL.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 23 Dec 2018 15:54:44 -0500
