=== debian/control ===
Source: martian
Section: python
Priority: optional
Homepage: https://github.com/zopefoundation/martian
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all,
               python-setuptools,
               python-zope.interface,
               python-zope.testing,
               python3-all,
               python3-setuptools,
               python3-zope.interface,
               python3-zope.testing
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 4.2.1
Testsuite: autopkgtest-pkg-python

Package: python-martian
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Library that allows the embedding configuration in Python (Python 2)
 Martian is a library that allows the embedding of configuration
 information in Python code. Martian can then grok the system and do
 the appropriate configuration registrations. One example of a system
 that uses Martian is the system where it originated: Grok
 (http://grok.zope.org)
 .
 This package installs the library for Python 2.

Package: python3-martian
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library that allows the embedding configuration in Python (Python 3)
 Martian is a library that allows the embedding of configuration
 information in Python code. Martian can then grok the system and do
 the appropriate configuration registrations. One example of a system
 that uses Martian is the system where it originated: Grok
 (http://grok.zope.org)
 .
 This package installs the library for Python 3.
