=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = martian
export PYBUILD_AFTER_INSTALL = rm -r '{destdir}/{install_dir}/martian/tests'
export PYBUILD_AFTER_INSTALL_python2 = $(PYBUILD_AFTER_INSTALL) && \
	rm '{destdir}/{install_dir}/martian/testing_compat3.py'

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
