=== debian/watch ===
version=3
https://pypi.python.org/packages/source/m/martian/martian-(.+).tar.gz
